<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>23.4.1.4 Example</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h4 class="HELM_example">Example</h4>
<p></p>
Another interesting result can be discovered by considering the function 
\[ f(t) =
\begin{cases}
0 \hspace{1cm} - \pi &lt; t &lt; 0 \\
t^2 \hspace{1cm} 0 &lt; t &lt; \pi
\end{cases}
\]
\[ f(t + 2\pi ) = f(t) \] 
shown in the Figure below<p><br></p><p style="text-align: center;"><img src="@@PLUGINFILE@@/23-4-1-task1-.svg" alt="piece-wise function" width="297" height="149" class="img-responsive atto_image_button_text-bottom"><br></p>
This has Fourier series
\[
\begin{align}
\dfrac{\pi^2}{6} &amp;- 2 \left( \cos t - \dfrac{ \cos 2t}{4} +  \dfrac{ \cos 3t}{9} - \dots \right) \\
&amp;+ \left\{ \left( \pi -\dfrac{4}{\pi} \right) \sin t - \dfrac{\pi}{2} \sin 2t + \left( \dfrac{\pi}{3} - \dfrac{4}{9\pi} \right) \sin 3t - \dfrac{\pi}{4} \sin 4t + \dots  \right\}
\end{align}
\]
If we now set \(t = \pi\), all of the sine terms become zero, and we are left with 
\[ 
\begin{align}
\dfrac{\pi^2}{6} - &amp;2 \left( \cos \pi - \dfrac{ \cos 2\pi}{4} +  \dfrac{ \cos 3\pi}{9} - \dots \right)  \\
&amp;= \dfrac{\pi^2}{6} - 2 \left( -1 - \dfrac{1}{4} - \dfrac{1}{9} - \dfrac{1}{16} - \dots \right) = \dfrac{\pi^2}{6} + 2 \left( 1 + \dfrac{1}{4} + \dfrac{1}{9} + \dfrac{1}{16} + \dots \right)
\end{align}
\]
At \(t = \pi\) the Fourier series will converge to
\[ \dfrac{1}{2} (\pi^2 + 0) = \dfrac{\pi^2}{2} \]
(the average of the left and right hand limits).
<p></p>
So
\[  \dfrac{\pi^2}{6} + 2 \left( 1 + \dfrac{1}{4} + \dfrac{1}{9} + \dfrac{1}{16} + \dots \right) = \dfrac{\pi^2}{2} \]
\[ \therefore 1 + \dfrac{1}{4} + \dfrac{1}{9} + \dfrac{1}{16}+ \dots = \dfrac{1}{2} \left( \dfrac{\pi^2}{2} - \dfrac{\pi^2}{6} \right) = \dfrac{\pi^2}{6} \]
<hr>
Note also that if we substitute \(t = 0\) in the Fourier series (which converges to \(f(0) = 0\)) we obtain another infinite series but with alternating signs: 
\[ \dfrac{\pi^2}{6}  - 2 \left( 1 - \dfrac{1}{4} + \dfrac{1}{9} - \dfrac{1}{16} + \dots \right) = 0\]
or
\[ 1 - \dfrac{1}{4} + \dfrac{1}{9} - \dfrac{1}{16} + \dots = \dfrac{\pi^2}{12} \]]]></text>
<file name="23-4-1-square-wave2.svg" path="/" encoding="base64">[encoded data, 7600 characters]</file>
<file name="23-4-1-task1-.svg" path="/" encoding="base64">[encoded data, 7988 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
